version: 25.11.3
files:
  - url: Trezor-Suite-25.11.3-mac-x64.zip
    sha512: oyEwBefz//mI9AEq7mXg+AtyGgtZp//NVDongN+JPVAQOKn7CZIAenuDM66yHS4dY/WGCjMs2yPpCR0clJCPjQ==
    size: 173573577
  - url: Trezor-Suite-25.11.3-mac-arm64.zip
    sha512: zHQ76WtFqtKKi/BvyGKLlnYZR9FuBAVgfs+FyqTy3RD9w8FDH7TkvxE+ygw6Uj62kiur9wlmEzRmPNETRxlq0A==
    size: 164674740
  - url: Trezor-Suite-25.11.3-mac-x64.dmg
    sha512: /CvQ/TbzLgtj+hdNezbn9Km5CWA2SAXRroJXG7jn+9AMv2NJdfFWK23BIgBSyqhfqdVwV98cVjQQO7yjW9LFAw==
    size: 179829111
  - url: Trezor-Suite-25.11.3-mac-arm64.dmg
    sha512: tCRENyr1IJ8PUvqZy/t0x6lFDz26eQqt7GyMZojZlgZA2x1SPpG/1XDrWMq3i7LPUSN4zwNo9WedqZsSzOkXFA==
    size: 170888341
path: Trezor-Suite-25.11.3-mac-x64.zip
sha512: oyEwBefz//mI9AEq7mXg+AtyGgtZp//NVDongN+JPVAQOKn7CZIAenuDM66yHS4dY/WGCjMs2yPpCR0clJCPjQ==
releaseNotes: |
  ### 🚀 New features

  - Passphrase protection is now disabled by default during onboarding and can be activated at any time in the passphrase settings for greater user control.
  - A new Tropic chip authenticity check has been introduced, providing an additional layer of device verification.
  - Full-text search is now supported across all screens, making it easier to locate information quickly.

  ### 🎨 Improvements

  - A redesigned swap details screen now offers clearer insight into each transaction. For on-chain swaps, users will see expanded information on slippage, minimum amounts received, and MEV protection.
  - A new Cardano staking pool has been integrated, accompanied by UI and UX updates that align Cardano staking with the Ethereum and Solana staking experience.
  - The device onboarding flow has been refined for improved clarity and ease of use.
  - Passphrase wallet visibility has been optimized—when passphrase protection is disabled, Passphrase wallets are no longer shown in the wallet switcher, reducing interface clutter.
  - The Welcome Screen has been redesigned for a cleaner, more modern introduction to the application.
  - Button styling has been updated for better visual consistency and usability.
  - Sidebar auto-collapsing has been added, improving navigation efficiency in narrower layouts.

  ### 🔧 Bug fixes

  - Minor issues have been resolved, and overall usability has been enhanced to deliver a more stable and consistent experience.
releaseDate: '2025-11-29T20:40:11.184Z'
stagingPercentage: 20
